@media screen and (max-width: 728px) {

    .container-body h4 {
            font-family: var(--common-title);
            font-weight: 500;
            font-size: 2rem;
    }

      .container-img-centralizado {
            display: flex;
            width: 100%;
      }

      .title-coletando {
            z-index: 3; 
            position: relative;
      }

      .wrapper-exemplos-app {
            display: flex;
            width: 100%;
      }

      .mobile-img {
            margin-left: 4% !important;
            margin-right: 4% !important;
      }

      .container-text-topo-fiorino{
            display: flex;
            width: 100%;
            margin-bottom: 20%;
      }

      .fiorino-text {
            font-size: 1.25rem !important;
            text-align: left;
            overflow: visible;
      }

      .fiorino-img {
            width: 100%;
      }

      .container-meu-impacto-sobre-cliente {
            display: flex;
            width: 100%;
      }

      .wrapper-meu-impacto {
            display: flex;
      }

      .user-statement-subtitle {
            margin-top: -7.5%;
            font-size: 1rem !important; 
            color: var(--dark-green);
      }

    .highlight-ajuste {
        font-weight: 600 !important; 
        font-size: 1em !important;
        color: var(--dark-green);
    }


    .side-by-side-row {
        font-family: var(--common-title);
        font-weight: 400 !important;
        font-size: 3rem !important; 
        margin-right: 7%;
    }

    .slider-container {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    .slider {
        display: flex;
        margin-left: 0;
        transition: transform 0.5s ease;
    }

    .slide {
        min-width: 100%;
    }

    .slide img {
        width: 100%;
        height: auto;
    }

    .prev, .next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color: rgba(0, 0, 0, 0.5);
        color: white;
        border: none;
        cursor: pointer;
        padding: 10px;
        z-index: 2;
    }

    .next {
        right: 0;
    }

    .prev {
        left: 0;
    }    

    .h-container {
        margin-top: -4%;
    }

    .background-persona {
        background-image: url("../assets/persona-davi/davi-bg.png");
        background-repeat: no-repeat;
        background-size: 700px;
        object-fit: scale-down;
    }

    .persona-davi {
        display: inline-flex;
        width: 120%;
        margin-top: -15%;
    }

    .minor-font {
        font-size: 1rem;
    }

    .not-so-minor-font {
        font-size: 1.1rem;
    }

    .mobile-small-font {
        font-size: 0.5rem !important;
    }

    .medium-title-font {
        font-size: 1.5rem;
    }

    .skill-status-line {
        line-height: 2.5em;
    }

    .skill-status {
        width: 90%;
        height: auto;
        object-fit: contain;
        justify-self: center;
        align-self: center;
        position: relative;
        top: 0.35em;
        padding: 4.25%;

    }

    .skill-status-adjust {
        padding: 6%;
        top: 0.01em;
        left: 0.5em;
    }

    .ajuste-persona {
        font-size: 1.75rem;
    }

    .ajuste-subtitulo-persona-davi {
        margin-bottom: 1.25em;
    }

    .ajuste-skill-persona {
        margin-top: -2%;
    }

    .card-ui-kit {
        width: 100%;
        height: auto;
        margin-right: 0.75em;
    }

    .tons-cinza {
        width: 10.7% !important;
    }

    .flexible-img {
        max-width: 100%;
        height: auto;
        padding: 5px;
    }

    .valor-aside-container {
        text-align: center; 
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-bottom: 100%;
    }

    .valor-aside-img {
        width: 100%;
    }

    .container-basic-grid {
        display: grid;
        width: 100%;
        align-items: center;
        grid-template-columns: 3% 97%;
        gap: 3.5px;
    }

    .container-sub-grid-50 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 5px;
        padding: 5px;
    }

    .sub-grid-50-item {
        border-radius: 5px;
        width: 100%;
        min-width: 100%;
        height: 37em;
        align-self: center;
        text-align: left;
        word-wrap:break-word;
    }

    .sub-grid-50-item ul {
        font-size: 1rem !important;
    }

    .esforco-word {
        color: var(--dark-green) !important;
        font-size: 1.1em !important;
        margin-right: 2%;
    }

    .esforco-word-rotate {
        display: inline-flex;
        transform: rotate(-90deg);
        margin-left: -0.7em;
        margin-top: 1.25em;
    }

    .esforco-arrow {
        width: 80%;
        height: 50%;
    }

    .sub-grid-span-2 {
        grid-row: 3;
        grid-column: 1 / span 2;
        margin-top: 4%;
    }

    .basic-15-image {
        width: 25%;
        height: auto;
        object-fit: contain;
        margin-top: 40%;
        margin-bottom: 12.5%;
        align-self: center;
    }

    .sub-column {
        width: 90% !important;
        justify-content: center !important;
        align-self: center;
        padding: 3%;
    }

    .desktop-dores-e-descobertas {
        display: none;
    }

    .mobile-dores-e-descobertas {
        display: flex;
    }

    .desktop-davi {
        display: none !important;
    }

    .mobile-davi {
        display: flex !important;
    }

    .mobile-only {
        display: flex !important;
    }

    .desktop-only {
        display: none !important;
    }
    
    .list-on-cards {
        padding: 0;
        padding-left: 10%;
        padding-right: 5%;
    }

    .tons-cinza-only-card-mobile {
        width: 48% !important;
    }
}